Splashtop Remote Mac Installation

Requires Mac OS X 10.6 (Snow Leopard) or later.

NOTE:  No need to install Soundflower starting with version 1.2.0.5

Have more questions? Submit a request

7 Comments

  • 0
    Avatar
    Steve

    Why would I also need to install Soundflower?

  • 0
    Avatar
    Splashtop Support

    We use the soundflower driver to be able to transmit the audio to the client (ipad/iphone/ipod/...).  By the way, for a little clearer video playback double click on the video to view from youtube directly.

  • 0
    Avatar
    Eddie Patzsch

    when I get to the installation part it doesn't allow me to install Splashtop to my Mac, says it is searching for hardware but never comes up with anything...

  • 0
    Avatar
    Linda Byerline

    I'm having the same problem. I uninstalled and reinstalled the installation as well and I have the same problem. In the select a destination page it does have "Install for al users" this is lightly highlighted but not a dark highlight that is clickable.

    I have no option to do anything but to go back so the program is not installing.

  • 0
    Avatar
    Splashtop Support

    We currently only support Mac OS X 10.6 and higher.  If you have Mac OS X 10.5, the installation will not proceed.

  • 0
    Avatar
    Eddie Patzsch

    My Mac has never been outdated for any other program/software, the fact that a computer less than 2 years old can't run Splashtop should be made more clear during the purchase process on my iPad, it didn't seem like there was really a way of knowing...

  • 0
    Avatar
    alexandra herescu
    Continue
Please sign in to leave a comment.